WordPress.org

Ready to get started?Download WordPress

Forums

WordPress HTTPS (SSL)
Will it work on 3.6? (5 posts)

  1. mrlen
    Member
    Posted 10 months ago #

    I have wordpress 3.6 but the plugin is only tested up to 3.5.2

    If I try to use this, is my website going to explode?

    http://wordpress.org/plugins/wordpress-https/

  2. j0schi
    Member
    Posted 10 months ago #

    kind of ;). multisite is broken, normal installation might work... didnt tested it so far.

    regards

  3. mrlen
    Member
    Posted 10 months ago #

    what is multisite?

  4. mrlen
    Member
    Posted 10 months ago #

    I looked up multisite. I just have 1 wordpress installation. Will it work with just 1 installation?

  5. 1DMF
    Member
    Posted 9 months ago #

    I don't think it is restricted to being just plugins.

    The admin system since upgrading to 3.6.1 runs too slow to use (3-5 mins response between clicks) and the PHP error log has this in it...

    [19-Sep-2013 17:41:13 UTC] PHP Warning: stream_get_contents(): SSL: An existing connection was forcibly closed by the remote host.
    in C:\inetpub\wwwroot\wp-includes\class-http.php on line 985

    I am using multisite , and have the wp-config set to force admin SSL, but I also run WP on IIS7 so have a valid SSL certificate installed and applied to the admin part of wordpress.

    There appears to be something very wrong with the latest 3.6.x versions of wordpress and SSL.

Reply

You must log in to post.

About this Plugin

About this Topic